<?xml version="1.0" encoding="UTF-8"?>
<site>
   <feature url="features/com.irtsaintexupery.fiacre.simulator.feature_1.0.0.202002141403.jar" id="com.irtsaintexupery.fiacre.simulator.feature" version="1.0.0.202002141403">
      <category name="com.irtsaintexupery.fiacre.simulator"/>
   </feature>
   <category-def name="com.irtsaintexupery.fiacre.simulator" label="Fiacre simulator"/>
</site>
